Ask Your Question
0

How can I fix error "loading component library file:///opt/libreoffice4.3/program/../program/libswlo.so failed"? [closed]

asked 2014-09-30 23:07:15 +0200

gtc309 gravatar image

updated 2016-03-04 16:26:45 +0200

Alex Kemp gravatar image

When starting any of the office components i get this error "loading component library file:///opt/libreoffice4.3/program/../program/libswlo.so failed. I believe this is in error, the library file is located at /opt/libreoffice4.3/program the extra path I think is causing the error. To clarify the OS it is Trisquel 6.01 lts Thank you

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2016-03-04 16:26:59.957657

Comments

Please note the key detail required for questions. To help us help you please edit the question accordingly. Thanks.

oweng gravatar imageoweng ( 2014-10-01 02:35:54 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2014-10-01 02:36:45 +0200

oweng gravatar image

updated 2014-10-01 02:40:37 +0200

At a guess, it sounds like not all the required packages are installed. Refer this Arch Linux forum thread and this similar question on this forum.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2014-09-30 23:07:15 +0200

Seen: 2,374 times

Last updated: Oct 01 '14